"dim.FCS-methods" {rflowcyt} | R Documentation

## Obtaining the dimensions of the data of an "FCS-class" object

### Description

This function returns the dimensions of the data such that the number of rows and the number of columns, respectively, are output in a vector. The number of rows corresponds to the number of cell observations, and the number of columns correspond to the number of parameters or fluorescence measurements and other integer-measured variables.

### Methods

object = "FCS"
  Extracts the dimensions of the data

[Package rflowcyt version 1.4.0 Index]